@charset "utf-8";
.gg_fl_left {
	float: left;
}
.gg_fl_right {
	float: right;
}
.top {
	background-color: #11559e;
	height: 120px;
	width: 100%;
}
.top_login {
	/*height: 120px;*/
	width: 100%;
	background-attachment: scroll;
	/*background-image: url(/statics/images/webIndex/top_title.png);*/
	background-repeat: no-repeat;
	background-position: right center;
}
.body_div {
	height: auto;
	width: 100%;
	background-color: #eaf0f6;
}
.body_2 {
	width: 100%;
	margin-bottom: 50px;
    position: fixed;
    bottom: 5px;
}
.body_3 {
	height: 140px;
	width: 100%;
}
.body_3_a {
	width:92%;
	display: flex;
}
.anniu_title_div {
	
	width: 90%;
}

.anniu {
	height: 150px;
	width: 350px;
	background-attachment: scroll;
	background-image: url(/statics/images/webIndex/a1.png);
	background-repeat: no-repeat;
	background-position: center center;
}




.foot {
	background-color: #11559e;
	height: 54px;
	width: 100%;
}
.font_16_bai_60 {
	font-size: 16px;
	font-style: normal;
	line-height: 50px;
	color: #FFF;
	position: fixed;
    bottom: 0;
    z-index: 999;
}
.body_1 {
	
	width: 100%;
}




.gg_pding_top_50 {
	padding-top: 20px;
}



.gg_margin_top_90 {
	margin-top:1px;
}
.gg_margin_top_40 {
	margin-top: 40px;
}

.gg_margin_right_120 {
	margin-right: 5%;
	border-radius: 8px;
}

.gg_margin_content {
	margin-right: auto;
	margin-left: auto;	
}
